<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__rtuss__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_rtuss_t</compoundname>
    <includes local="no">cy_ble_rtus.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__rtuss__t_1a2f67fe828674312453858977f05d7f46" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_rtuss_t::serviceHandle</definition>
        <argsstring />
        <name>serviceHandle</name>
        <briefdescription>
<para>Handle of the Reference Time Update Service. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="91" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="91" />
      </memberdef>
      <memberdef id="structcy__stc__ble__rtuss__t_1a10f875f373fa51c354c315a3939afbb9" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_rtuss_t::timeUpdateCpHandle</definition>
        <argsstring />
        <name>timeUpdateCpHandle</name>
        <briefdescription>
<para>Handle of the Time Update Control Point Characteristic. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="92" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="92" />
      </memberdef>
      <memberdef id="structcy__stc__ble__rtuss__t_1a93ddead0590524dc969954ee556c5787" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_rtuss_t::timeUpdateStateHandle</definition>
        <argsstring />
        <name>timeUpdateStateHandle</name>
        <briefdescription>
<para>Handle of the Time Update State Characteristic. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="93" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="93" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Reference Time Update Service attribute handles. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="94" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="89" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="90" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__rtuss__t_1a2f67fe828674312453858977f05d7f46" virt="non-virtual"><scope>cy_stc_ble_rtuss_t</scope><name>serviceHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__rtuss__t_1a10f875f373fa51c354c315a3939afbb9" virt="non-virtual"><scope>cy_stc_ble_rtuss_t</scope><name>timeUpdateCpHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__rtuss__t_1a93ddead0590524dc969954ee556c5787" virt="non-virtual"><scope>cy_stc_ble_rtuss_t</scope><name>timeUpdateStateHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>